Subject: Re: [PATCH] Eliminate Scalar::Util usage from private-Error.pm

From: [email-masked] (Randal L. Schwartz)
Date: 27 Jul 2006 05:47:45 -0700

>>>>> "Johannes" == Johannes Schindelin <[email-masked]> writes:

Johannes>  Think ActiveState. 

Think ActiveState for the last time and see Strawberry Perl instead.
<http://vanillaperl.com/>.

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Perl/Unix/security consulting, Technical writing, Comedy, etc. etc.
See PerlTraining.Stonehenge.com for onsite and open-enrollment Perl training!